/*
* Created by CeLa
* Copyright by Amdre GmbH
* Main Theme CSS
*/


/* Archivo Webfont */
@font-face {
	font-display: swap;
	font-family: 'Archivo';
	font-style: normal;
	font-weight: 200;
	src: url('../fonts/archivo-200.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Archivo';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/archivo-300.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Archivo';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/archivo-regular.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Archivo';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/archivo-500.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Archivo';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/archivo-600.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Archivo';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/archivo-700.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Archivo';
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/archivo-800.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Archivo';
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/archivo-900.woff2') format('woff2');
}

/*
 * Default styles
 */
:root {
	--base-color: #231f20;	
	--pri-color: #9e260d;
	--sec-color: #ececed; /* light grey */
	
	--pri-font: 'Archivo';
}




html,
body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: var(-pri-font);
	color: var(--base-color);
}

/*
 * Colors
 */
.pri-color {
	color: var(--pri-color);
}
.sec-color {
	color: var(--sec-color);
}

/*
 * Text styles
 */
.uppercase {
	text-transform: uppercase;
}
.lowercase {
	text-transform: lowercase;
}
.base-text .sppb-addon-content {
	font-size: 1.125rem;
}
.text-thin {
	font-weight: 300;
}
/* Text column */
@media(min-width: 768px){
	.two-column > .sppb-addon-content {
		column-count: 2;
	}
	.three-column > .sppb-addon-content {
		column-count: 3;
	}
}
/* Font sizes */
.sppb-addon-text-block.text-xs > .sppb-addon-content {
	font-size: .85rem;
}
.sppb-addon-text-block.text-sm > .sppb-addon-content {
	font-size: 1rem;
}
.sppb-addon-text-block.text-md > .sppb-addon-content {
	font-size: 1.35rem;
}
.sppb-addon-text-block.text-lg > .sppb-addon-content {
	font-size: 1.5rem;
}
.sppb-addon-text-block.text-xl > .sppb-addon-content {
	font-size: 2rem;
}
/* List styles */
ul.list-arrow {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.list-arrow li {
	position: relative;
	padding-left: 30px;
}
ul.list-arrow li:before {
	content: '\f061';
	position: absolute;
	top: 8px;
	left: 0;
	line-height: 1;
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	font-size: 1rem;
}

/*
 * Content sizes
 */
.sppb-column.content-xs,
.sppb-column.content-sm,
.sppb-column.content-md,
.sppb-column.content-lg,
.sppb-column.content-xl {
	margin: 0 auto;
}
.sppb-column.content-xs {
	max-width: 480px;
}
.sppb-column.content-sm {
	max-width: 600px;
}
.sppb-column.content-md {
	max-width: 768px;
}
.sppb-column.content-lg {
	max-width: 992px;
}
.sppb-column.content-xl {
	max-width: 1140px;
}


@media (min-width: 1200px) {
    .sppb-row-container {
        max-width: 1320px !important;
    }
}
@media (min-width: 768px) {
	#offcanvas-toggler {
		display: none !important;
	}
}
.offcanvas-overlay {
	display: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* 
 * Header
 */
@media (max-width: 767px) {
	#sp-header {
	}
}
#sp-header {
	position: fixed;
	height: inherit !important;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: transparent !important;
	box-shadow: none !important;
	z-index: 1001;
}

/*
 * Main navbar
 */
#sp-menu .sp-megamenu-wrapper {
	flex: 1;
}
#sp-menu .sp-megamenu-wrapper ul.sp-megamenu-parent {
	float: none !important;
	margin: 0 !important;
	padding-bottom: 10px;
	flex: 1;
	display: flex !important;
	align-items: end;
}
#sp-menu .sp-megamenu-wrapper ul.sp-megamenu-parent > li:not(:first-child) {
	border-left: 1px solid #fff;
	line-height: 1 !important;
}
#sp-menu .sp-megamenu-wrapper ul.sp-megamenu-parent > li > a {
	text-transform: uppercase;
	font-size: 1rem;
	line-height: normal !important;
}
#sp-menu .sp-megamenu-wrapper ul.sp-megamenu-parent > li > a,
#sp-menu .sp-megamenu-wrapper ul.sp-megamenu-parent > li > a:visited {
	color: #fff;
}


/*
 * Footer styles
 */
.footer-contact-section {}

.footer-rights-section {
}
.footer-navbar .sppb-addon-content {
	text-align: right;
}
.footer-navbar .sppb-addon-content ul.menu li {
	margin: 0 !important;
	padding-right: 6px;
	line-height: 1;
}
.footer-navbar .sppb-addon-content ul.menu li:not(:first-child) {
	padding-left: 6px;
	border-left: 1px solid var(--base-color);
}
.footer-navbar .sppb-addon-content ul.menu li a {
	text-transform: uppercase;
}
.footer-navbar .sppb-addon-content ul.menu li a,
.footer-navbar .sppb-addon-content ul.menu li a:visited {
	color: var(--base-color) !important;
}
.footer-navbar .sppb-addon-content ul.menu li a:hover,
.footer-navbar .sppb-addon-content ul.menu li a:active,
.footer-navbar .sppb-addon-content ul.menu li a:focus {
	color: var(--pri-color) !important;
}

.social-icon {
	line-height: 1;
}
.social-icon a {
	margin: 0 !important;
	line-height: 0.75 !important;
}
.social-icon a i {
	font-size: 1.25rem;
}


/*
 * Addon Sytles
 */
.main-carousel {}
.main-carousel .sppb-carousel-extended-outer-stage {
	min-height: 600px;
	height: 90vh !important;
}
.main-carousel .sppb-carousel-extended-item img {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	
	object-fit: cover !important;
	object-position: 0% bottom !important;
	width: 100%;
	height: 100%;
}
.main-carousel .sppb-carousel-extended-item .sppb-carousel-extended-content-wrap {
	right: 10%;
	bottom: 10%;
	width: auto !important;
	align-items: end;
	justify-content: end;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.main-carousel .sppb-carousel-extended-item .sppb-carousel-extended-content-wrap .sppb-carousel-extended-heading {
	font-size : clamp(2rem, 10vw, 5rem);
	font-weight: 900;
	text-transform: uppercase;
	text-align: right;
	text-shadow: 4px 4px 3px rgba(0,0,0,0.6);
}
.main-carousel .sppb-carousel-extended-item .sppb-carousel-extended-content-wrap .sppb-carousel-extended-subheading {
	font-size : clamp(1.25rem, 10vw, 3rem);
	font-weight: 200;
	text-transform: uppercase;
	text-align: right;
	text-shadow: 4px 4px 3px rgba(0,0,0,0.6);
}